<!-- Masthead-->
<header class="masthead">
  <div class="container px-4 px-lg-5 h-100">
    <div class="row gx-4 gx-lg-5 h-100 align-items-center justify-content-center text-center">
      <div class="col-lg-8 align-self-end">
        <% if notice %>
          <p class="alert alert-success"><%= notice %></p>
        <% end %>
        <% if alert %>
          <p class="alert alert-danger"><%= alert %></p>
        <% end %>
        <h1 class="font-weight-bold text-white">Login</h1>
        <hr class="divider" />
      </div>
      <div class="col-lg-8 align-self-baseline text-white ">
        <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
          <div class="form-group tam_fields_50">
            <%= f.label :email, "E-mail:"%><br />
            <%= f.email_field :email, autofocus: true, autocomplete: "email", class:"form-control text-center", placeholder:"Informe seu email" %>
          </div>
          <br />
          <div class="form-group tam_fields_50">
            <%= f.label :password, "Senha:" %><br />
            <%= f.password_field :password, autocomplete: "current-password", class:"form-control text-center", placeholder:"Informe sua senha" %>
          </div>
          <form>
          <hr class="divider" />

          <div class="actions">
            <%= f.submit "Entrar", class: "btn btn-primary btn-xl" %>
          </div>
        <% end %>

        <hr class="divider" />

        <%= link_to "Cadastre-se", new_registration_path(resource_name), class: "btn btn-secondary btn-xl" %><br />

      </div>
    </div>
  </div>
</header>